a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp58949585{ color:#0000FF; text-decoration: underline} 
		a.wsp58949585:visited{ color:#0000FF; text-decoration: underline} 
		a.wsp58949585:active{ color:#0000FF; text-decoration: underline} 
		a.wsp58949585:hover{ color:#FF0000; text-decoration: underline} 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_e4bf9ac { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:109px; background-color:#FFFFFF;  }
#slide_49364a9 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:0; padding-top:30%; background:none;  }
#container_54a1c552 { vertical-align: top; position:relative; display: inline-block; margin:1px 0px 0px 0px;width:100%; min-height:101px; background-color:#770101;  }
#container_54a1c552_padding { margin: 5px 0px 5px 0px;display: block;  }
.textstyle2 { text-align:center; }
#img_25ee779 { vertical-align: bottom; position:relative; display: inline-block; width:9%; background:none; height:auto;  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle4 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle5 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00; font-weight:bold;  }
#container_382cbccc { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:1px 0px 0px 0px;width:100%; min-height:150px; background-color:#000000; border: 1px dashed #404040;  }
#container_382cbccc_padding { margin: 10px; display: block;  }
#container_276db422 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:33%; min-height:150px; background-color:#FFFFFF; border: 1px dashed #404040;  }
#container_276db422_padding { margin: 20px 55px 10px 55px;display: block;  }
.textstyle6 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0000FF; font-weight:bold;  }
#container_6530c995 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:33%; min-height:150px; background-color:#FFFFFF; border: 1px dashed #404040;  }
#container_6530c995_padding { margin: 20px 47px 10px 47px;display: block;  }
#container_4a8d779a { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#FFFFFF; background-position:top left; background-size:cover; border: 1px dashed #404040;  }
#container_4a8d779a_padding { margin: 20px 55px 10px 55px;display: block;  }
#container_3f14847d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#432200;  }
#container_3f14847d_padding { margin: 20px 10px 10px 10px;display: block;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold; text-decoration:underline;  }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00; font-weight:bold; text-decoration:underline;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_1e96eab0 { vertical-align: top; position:relative; display: inline-block; margin:1px 0px 0px 0px;width:100%; min-height:30px; background-color:#000000;  }
#container_1e96eab0_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 600px)
{
		#container_276db422 { width:100%;  }
		#container_6530c995 { width:100%;  }
		#container_4a8d779a { width:100%;  }
}
